<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Joshua Craig Blount's Album</string>
	<key>artist</key>
	<string>Joshua Craig Blount</string>
	<key>composer</key>
	<string>Joshua Craig Blount</string>
	<key>encoding application</key>
	<string>GarageBand for iOS 2.3.12</string>
	<key>maxLength</key>
	<real>0.0</real>
	<key>settings</key>
	<string>CbPrefs_exportPreset_aacSongHighQuality</string>
	<key>tempo</key>
	<string>90</string>
	<key>title</key>
	<string>My Song 61</string>
	<key>video</key>
	<false/>
	<key>year</key>
	<string>2022</string>
</dict>
</plist>
